/*Nadiyah Brown & Jae Park*/


body{
	font-family: Georgia, "Times New Roman", serif ;
	background-color: #333333;
}

h1 > a {


margin-top: 10px;
margin-right: 40px;
padding-top: 50px;
text-indent: -9999px;
background: url(../img/Logo.png) no-repeat  top left ;
height: 140px;
width: 274px ;	
float: left;
}



h2{
	color: #999 ;
	font-size: 1.3em;
	font-weight: 100;
	padding-bottom: 20px;
}

h2 > span{
	color:#ffcc33;
	font-family: Arial, Helvetica, sans-serif;

}

h3{
	color: #999 ;
	font-size: 1.2em;
	font-weight: 100;
	padding-bottom: 20px;
}

h3 span{
	color:#ffcc33;
	font-family: Arial, Helvetica, sans-serif;

}

p{
	font-size: 16px;
	line-height: 1.2em;
	color: #000;
}


a{
	text-decoration: none; 
	color: #000;
}



#content{
	margin: 0 auto;
	width: 960px;
	
}



/* slightly enhanced, universal clearfix hack */
		#content #container #main:after {
		     visibility: hidden;
		     display: block;
		     font-size: 0;
		     content: " ";
		     clear: both;
		     height: 0;
		     }
		#content #container #main { display: inline-block; }
		/* start commented backslash hack */
		* html #content #container #main{ height: 1%; }
		#content container #main{ display: block; }
		/* close commented backslash hack */





/*======================Header=========================*/

#header{
	margin-top: 30px;
}


#nav{
	float: left;
}

#nav ul{
		padding-top: 30px;
		height: 40px;
}

#nav li{

	display: inline ;
	border-right: 1px solid #fff;
	
}

#nav li a{
		text-decoration: none;
		color: #fff;
		font-family: Arial, Helvetica, sans-serif;
		padding: 0px 15px 0px 15px ;
		text-transform: uppercase;
}


#nav li a:hover{
	padding-bottom: 5px;
	border-bottom: 3px solid #336666;
}


#nav li a:active{
color:#336666 ;
}


#nav li:last-child{
	
	border-right: none;
	
}
#nav li span{
	color: #99cccc ;
}


#banner{
	margin-top: 20px;
	height: 250px;
	clear: both;
}



#container{
	background: url(../img/bar.png) no-repeat center top ;
}

#main{
	margin-top: 34px;
	padding-top: 10px;
	background: #fff;
	padding-bottom: 40px;
	width: 960px;
	position: relative;
	
}

.heading{
	margin: 30px;
}

#footer{
	
	background: url(../img/footer.png)	no-repeat center	bottom; 
	height: 90px;
	
	margin-bottom: 20px;
}

/*============================Home=====================*/
		
#about{
	float: right;
	width: 560px;
	border-bottom: 1px solid black;
	padding: 20px 0px;
	margin: 0px 20px;
	
}

#about p{
	line-height: 1.5em;
}
#news{
	float:	right;
	width: 560px;
	padding: 20px 0px;
	margin: 0px 20px;
	

}

#news p{

	line-height: 1.5em ;
	
}
#news ul{
	
	line-height: 1.5em ;

}
#news a{
color:#336666
	
}
#salutation{
	margin-bottom: 10px;
}
#closing{
	
	margin: 10px 0px ;
}

#sidecol{
	width: 300px;
	margin: 20px 20px 70px 20px;


}

p.small-print{
	font-size: 12px;
	padding: 10px 0px 20px 0px;
}

#give-img{
	margin: 10px 0px 20px 0px;
}


#donate li{
	text-indent: 2em;
	padding: 10px 0px 5px 0px;
}



/*============================Find Form=====================*/

#find{
		border-bottom: 1px solid black;
		padding-bottom: 15px;
		margin-bottom: 25px;
	
}

form{
	
}
label{
	font-family: Arial, Helvetica, sans-serif;
	color: #999 ;
	display: block;		
}
input{
	margin: 10px 10px 15px 0px;
}
/*=========================================================*/


/*============================Learn=====================*/



.refugeeInfo{
	width: 320px;
	float: left;
	padding: 20px 0px;
	margin-left: 80px;
	position: relative;
}

.refugeeInfo > h3{
	color: #999 ;
	font-size: 1.1em;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	line-height: 1.3em;
}

.refugeeInfo > h3 span{
	
	color:#669999;
	font-family: 'Courier New', Courier, monospace;
	padding-right: 5px;
	border-right: 3px solid #999933;
	font-size: 1.5em;
	font-weight: 100;
}

.refugeeInfo p{

	line-height: 1.4em;
	
}

.refugeeInfo > a{

	position:absolute;
	bottom: -20px;
	right: 15px;
	border: none;
}

/*=======================================================*/

/*===========================Give====================*/

#giveinfo{
			margin: 20px;
			width: 560px;
			float: right;
}

#giveinfo p{

	padding-bottom: 15px;
	
}

.indent{
	text-indent: 30px;
}
address p{
	line-height: 10px;
	text-indent: 30px;
}